<bugID>1399235<Summary>The corners of the last urlbar icon overlap the urlbar's rounded corners</Summary><Description>Created attachment 8907249
screenshot

It's hard to see in light mode, but it's obvious in dark mode.</Description></bugID>